php-excimer (1.0.0~git20190913.d82eaf7-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]